Page MenuHomePhabricator

Documentation: Move onboarding checklist to mediawiki
Closed, ResolvedPublic

Description

Event Timeline

mepps created this task.Feb 26 2019, 4:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2019, 4:58 PM
Cstone added a subscriber: Cstone.Feb 26 2019, 6:17 PM
mepps renamed this task from Update Onboarding Documentation to Documentation: Move checklist to mediawiki.Feb 26 2019, 6:19 PM
DStrine moved this task from Triage to Sprint -- on the Fundraising-Backlog board.Mar 4 2019, 9:02 PM
mepps claimed this task.Mar 5 2019, 9:29 PM
mepps renamed this task from Documentation: Move checklist to mediawiki to Documentation: Move onboarding checklist to mediawiki.Mar 7 2019, 9:24 PM
mepps added a comment.Mar 13 2019, 4:27 PM

Page created at https://collab.wikimedia.org/wiki/Fundraising/Engineering/Onboarding. Now I need to re-add links and formatting.

mepps reassigned this task from mepps to Cstone.Mar 15 2019, 8:33 PM
mepps moved this task from Doing to Review on the Fundraising Sprint Ewoks Take Manhattan board.
mepps added a subscriber: Ejegg.

@Cstone @Ejegg want to review this?

Ejegg added a comment.Mar 15 2019, 8:35 PM

Thanks @mepps, I'll take a look

Ejegg added a comment.Mar 15 2019, 9:13 PM

Looks good! I made a couple little edits if you want to review those.

mepps added a comment.Mar 27 2019, 4:13 PM

@Ejegg I don't see any edits from you in the page history. Where did you put them?

mepps closed this task as Resolved.Mar 28 2019, 12:51 PM
mepps moved this task from Review to Done on the Fundraising Sprint Fistful of $variables board.

@Ejegg Thanks! It looks good. I'm closing this.